.subcontent1 {
  background-image: url('/ckfinder/userfiles/images/Form.png');
  background-repeat: no-repeat;
  background-position: center;
}
.subcontent1::before {
  background-color: #E6EFFF;
  width: 400px;
  height: 619px;
  display: inline-block;
  position: absolute;
  bottom: 450px;
  left: 0;
  z-index: -1;
}
.subcontent1::after {
  background-color: #02478D;
  width: 400px;
  height: 619px;
  display: inline-block;
  position: absolute;
  right: 0;
  bottom: 450px;
  z-index: -1;
}
.subcontent1 #block-webform-client-block-335 {
  margin-top: 55px;
  width: 100vw;
  height: 667px;
  left: -15%;
  padding-top: 120px;
  padding-left: 180px;
}
.subcontent1 #block-webform-client-block-335 .block-title {
  width: 314px;
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 44px;
  font-weight: 800;
  margin-bottom: 40px;
}
.subcontent1 #block-webform-client-block-335 .webform-component--name label.error,
.subcontent1 #block-webform-client-block-335 .webform-component--phone label.error {
  position: absolute;
  left: 190px;
  color: red;
}
.subcontent1 #block-webform-client-block-335 .webform-component--name label.error {
  top: 245px;
}
.subcontent1 #block-webform-client-block-335 .webform-component--phone label.error {
  top: 335px;
}
.subcontent1 #block-webform-client-block-335 input {
  margin-top: 30px;
  width: 373px;
  height: 60px;
  padding: 18px 0px 17px 20px;
  border-radius: 10px;
  background: #FFF;
}
.subcontent1 #block-webform-client-block-335 button {
  width: 373px;
  padding: 13px 95px;
  border-radius: 8px;
  background: #FF1F22;
  margin-top: 33px;
}
.subcontent1 #block-webform-client-block-335 button:hover {
  background: #02478D;
}
.subcontent1 #block-webform-client-block-335 .control-label {
  margin-top: 33px;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #3A3C4B;
}
.subcontent1 #block-webform-client-block-335 .control-label a {
  text-decoration: none;
  width: 314px;
  color: #3A3C4B;
}
.subcontent1 #block-webform-client-block-335 input:checked + .vesta-checkbox:before {
  background-color: #FFFFFF;
  color: #3A3C4B;
  font-size: 10px;
  font-weight: 400;
  border-radius: 0;
}
